Bug 190666 - Text menu widgets don't get drawn
Text menu widgets don't get drawn
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 07:46 EDT by Oliver Frommel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 09:41:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
small screenshot of the bug as it appears in the Gimp (5.66 KB, image/png)
2006-05-04 07:46 EDT, Oliver Frommel
no flags Details

  None (edit)
Description Oliver Frommel 2006-05-04 07:46:16 EDT
Description of problem: Text menu widgets don't get drawn. When I start a
GUI application (either Gtk or Qt) the text of menu items on the drop 
down menus are invisible. When moving the mouse pointer over the entries
the text appears. I am running FC5 with the latest updates and the 
xorg-x11-drv-nvidia-1.0.8756-1.lvn5 driver.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oliver Frommel 2006-05-04 07:46:16 EDT
Created attachment 128602 [details]
small screenshot of the bug as it appears in the Gimp
Comment 2 Mike A. Harris 2006-05-23 09:41:08 EDT
Thanks for the report.  For users who are experiencing problems
installing, configuring, or using the unsupported 3rd party
proprietary "nvidia" video driver, Nvidia provides indirect
customer support via an online web based support forum.  Nvidia
monitors these web forums for commonly reported problems and
passes them on to Nvidia engineers for investigation.  Once
they've isolated a particular problem, it is often fixed in
a future video driver update.

The NVNews Nvidia Linux driver forum is located at:

    http://www.nvnews.net/vbulletin/forumdisplay.php?s=&forumid=14

Once you have reported this issue in the Nvidia web forums,
others who may have experienced the particular problem may
be able to assist.  If there is a real bug occuring, Nvidia
will be able to determine this, and will likely resolve the
issue in a future driver update for the operating system
releases that they officially support.

While Red Hat does not support the proprietary nvidia driver,
users requiring technical support may also find the various
X.Org, XFree86, and Red Hat mailing lists helpful in finding
assistance:

X.Org mailing lists:
    http://www.freedesktop.org/XOrg/XorgMailingLists

XFree86 mailing lists:
    http://www.xfree86.org/sos/lists.html

Red Hat mailing lists:
    https://listman.redhat.com/mailman/listinfo

Setting status to "CANTFIX" (unsupported).

Note You need to log in before you can comment on or make changes to this bug.